{
    "mpmApp": {
        "kendaraanInventaris" : {
            "home": {
                "title": "Kendaraan Inventaris",
                "createLabel": "Buat Kendaraan Inventaris baru",
                "createOrEditLabel": "Buat atau edit Kendaraan Inventaris",
                "search": "Cari Kendaraan Inventaris"
            },
            "created": "Kendaraan Inventaris dengan id {{ param }} telah dibuat",
            "updated": "Kendaraan Inventaris dengan id {{ param }} telah diperbaharui",
            "deleted": "Kendaraan Inventaris dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Kendaraan Inventaris {{ id }}?"
            },
            "detail": {
                "title": "Kendaraan Inventaris"
            }
        }
    }
}
